<?php
$z[0]=Array("field","白玉山普化寺,白玉山普化寺介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","普化寺位于唐南古镇黑龙镇东北角白玉山旅游风景区，距唐河县城25公里处，毗邻豫S240线，交通便利，历史悠久，建筑占地5620平方米，有山脚、山腰、山顶五座综合性庙宇数十座古建筑，是豫西南最大的佛教活动场所和宗教文化旅游圣地之一。 普化寺始建于元末，鼎",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","白玉山普化寺_唐河县白玉山普化寺旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　普化寺位于唐南古镇黑龙镇东北角白玉山旅游风景区，距唐河县城25公里处，毗邻豫S240线，交通便利，历史悠久，建筑占地5620平方米，有山脚、山腰、山顶五座综合性庙宇数十座古建筑，是豫西南最大的佛教活动场所和宗教文化旅游圣地之一。\n</p><p>　　普化寺始建于元末，鼎盛于明清，几度风雨沧桑，几度毁坏重建，历经三百年悠悠岁月，至如今古迹犹存。近几年经重修扩建，直心道场、接引阁、舍利塔、迎香阁、普化寺五座综合性庙宇依山傍势，斗角飞檐，雕梁画栋，流光溢彩；青灯古佛，梵音唱晚。山下和山上有两处总面积7000余平方米的硬化停车场，便于游客往来。山脚西部，有仿古一条街，尽兴之余，可品尝一下风味小吃，购买一些纪念品。\n</p><p>　　白玉山三月三古庙会历史悠久，规模宏大。自元末建寺以来，每逢农历三月初三日，各地香客游人结伴赶会，祈福游玩，车如流水；贩夫走卒云集，流通有无，兜售南北奇货，叫卖吆喝之声此起彼伏；杂耍猴戏、歌舞戏曲、肘阁唢呐、腰鼓舞狮等民间文艺，纷纷登台献技。整个会场人头攒动，摩肩继踵，人行蜗步，车如蚁行，热闹非常。近年来，镇党委、政府因势利导，挖掘古庙会文化底蕴，推陈出新。文化搭台，经贸唱戏，观光旅游，上香祈福，推介产品，洽谈经贸，宣传科技，法律咨询。百里方圆，两省八县，赶赴盛会，人流如潮。三日正会，日人流高达十余万人，是方圆百里群众的文化和经济盛会。\n</p><p>　　白玉山风景秀美。东部群山连绵，叠翠重峦；西部冲积平原，沃野千里，盖碧铺绿，唐枣路一路如带，贯穿南北；南看龙山全景，塔炉林立；北望唐河滔滔，赛镜胜玉。\n</p><p>　　旅游线路：南阳——唐河——黑龙镇——普化寺<div align=center style=\"margin:0 0 0 5px\"></div>",557,1999);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H633CF-23959.gif",2001,2086);
$z[7][4]['name']="litpic";

?>